uuid: 4899ebd1-cbb8-47a5-b3d0-eed550bfb4b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_webinar
id: node.ct_webinar.field_recent
field_name: field_recent
entity_type: node
bundle: ct_webinar
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
